@charset "utf-8";
/* Miramare Gardens style sheet
 * Version: 0.1 
 * Author: KwikWeb Solutions
 * Copyright 2010 Miramare Gardens, KwikWeb Solutions & Emedia Creative
 * Code may not be reproduced on any other sites except for MiramareGardens.com.au
 */   



/* Site wide generic styling */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%; 	
/*	color:#414042;*/
	color:#151514;
	background:url(images/bg.gif) repeat;	
}

a, a:link, a:visited { text-decoration:none; color:#432812; }
a:hover { text-decoration:underline; }
ul.box-range-brand a { font-weight:bold; }
#content-middle .col-right #upcoming-events a { color:#432812; }



h1, .box-piano-home-intro h2 {
	font-size:3.6em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	color:#432812;
}
/*#content-top .box-left h1 { text-align:center; }*/
.box-piano-intro h1 { font-size:4.8em; margin-bottom:18px; }
.box-piano-home-intro h2 { margin-bottom:18px; border:none; }

h2, #content-middle .col-main ul.box-range-brand li h3, .blog .col-right h4 {
	font-size:1.6em;	
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	width:100%;
	border-bottom:1px solid #c4c4c4;
	color:#55310A;
	padding-bottom:5px;
	margin:0 0 20px 0;
}
h2 a:hover { text-decoration:none; }
.main-container .box-main h2 { margin-top:20px; }

.box-piano-intro h2, .box-piano-home-intro h1 { border:none; text-transform:uppercase; font-size:1.2em; font-style:normal; padding:0; margin-bottom:15px; }
#content-middle .col-main ul.box-range-brand li h3 { border:0; margin-bottom:5px; }
#content-middle .col-main ul.box-range-brand li h3 a { font-weight:normal; }

h3 {
	font-size:1.2em;
	padding-bottom:1em;	
}
.panes h3 { padding-bottom:0.2em; 	font-size:1.6em;	padding-bottom:5px; }
#upcoming-events h3 { font-size:1.0em; color:#432812; padding-top:1em; }
#upcoming-events em { color:#000; }

h4 { 
	color:#432812;
	text-transform:uppercase;
	font-size:1.2em;
	font-weight:bold;
}
.blog .col-right h4 { text-transform:none; }
ul.box-range-brand li .range-text h4 {
	text-transform:none;	
	margin-bottom:1em;
}

h5 { 
	color:#432812;
	text-transform:uppercase;
	font-size:1.2em;
	font-weight:bold;
} 

p {
	font-size:1.2em;
	line-height:1.5em;
	padding-bottom:1em;
}
.panes p { padding-bottom:1em; }
#upcoming-events p { font-size:1em; }

ul.box-range-brand .range-text em { font-size:0.9em; font-style:normal; color:#4c4c4c; }


span { font-size:1.2em;	}

strong { 
	color:#432812;
}

label {
}


/* Lists */
#content-top li { font-size:1.2em; }

#content-middle .col-right ul li { font-size:1.2em; color:#4c4c4c; padding-bottom:0.75em;}
#content-middle .col-right ul li a { color:#4c4c4c; }


#content-middle .range-text ul li { font-size:1.2em; color:#432812; padding-bottom:0.75em;}
#content-middle .range-text ul li a { color:#432812; }


#content-middle .panes div li { font-size:1.2em; }
#content-middle .panes div ul.dimensions li span { font-weight:bold; font-size:1.0em; color:#432812; }

#widget-fullrange .range-steinway ul li, #widget-fullrange .range-boston ul li, #widget-fullrange .range-essex ul li { padding-bottom:0.5em; }

#content-middle .col-right #archive ul li {  } 


/* Profile headings */
.profile-text h3, .profile-text h4, .profile-text h5 { font-size:1.2em; color:#432812; }
.profile-text h3 { padding-bottom:0.5em; text-transform:uppercase; }
.profile-text h4 { padding-bottom:1em; text-transform:none; }
.profile-text h5 { padding-bottom:1em; text-transform:none; font-style:italic; font-weight:normal; }



#top-nav { font-size:1.4em; font-family:Georgia, "Times New Roman", Times, serif; }
#top-nav ul li a { color:#000; }
#top-nav ul li:hover a { color:#FFF; }
#top-nav ul li:hover ul li a { color:#333333; }
#top-nav ul li:hover ul li:hover a { color:#FFF; }
#top-nav li.current_page_item a, #top-nav li.current-page-ancestor a, #top-nav li.current-menu-item a, #top-nav li.current-post-ancestor a, #top-nav li.current-category-ancestor a { color:#FFF; }
#top-nav li.current_page_parent > a, #top-nav li.current-menu-parent > a { color:#FFF !important; background: #9e7c4e; }

#breadcrumbs { font-size:0.8em; color:#666; }

#content-top #subnav-wide li.current_page_item { font-weight:bold; }

#content-middle ul.tabs a { color:#422813; font-size:1.6em; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; }


.news { 
}

#boxes .news li {
	font-size:1.2em;	
}
#boxes .news li span {
	font-size:1.0em;
	color:#432812;
	font-weight:bold;
	line-height:1.5em;
}
#boxes .news li a {
	color:#432812; 
}
#boxes .news .content p a, #boxes .services p a { 
	color:#432812; 
	font-weight:bold;	
}

.box li {
	font-size:1.2em;	
}

a.more { 
	color:#432812; 
	font-weight:bold;
	font-size:1.0em;
}

#content-bottom .book p {
	font-style:italic;	
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.6em;
}

#footer-nav ul li a { color:#ffffff; display:block; font-weight:bold; font-size:1.1em; border-bottom:1px solid; padding:0 0 5px 0; margin:0 0 15px 0;}
#footer-nav ul li ul li a { color:#ffffff; border:none; font-weight:normal; text-decoration:none; margin:0; padding:0 0 3px 0; }
#footer-nav ul li ul li a:hover { text-decoration:underline; }

#footer-bottom, #footer-bottom p { 
	font-size:1.0em;	
	color:#432812; 	
}


/* Widget styling */
.twtr-tweet-text { font-size:0.75em; }



/* Blog styling */
.blog-line { color:#432812; }
.blog-content a { font-weight:bold; font-style:italic; }

.pagination-top, .pagination-bottom { font-size:0.9em; }
.pagination-top span.pagecount, .pagination-bottom span.pagecount { color:#151514;}





/* =Comments (Default Twenty Ten styling)
-------------------------------------------------------------- */
#comments {
	clear: both;
	border-top:1px solid #e7e7e7;	
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
/*	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;*/
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px dotted #e7e7e7;
	line-height: 24px;
/*	margin: 0 0 24px 0;*/
	margin: 0 0 12px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
/*	border-bottom: none;*/
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
	color: #ff4b33;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
/*	padding: 0 0 24px 0;*/
	padding: 0 0 12px 0;
}
.reply a,
a.comment-edit-link {
	color: #888;
}
.reply a:hover,
a.comment-edit-link:hover {
	color: #ff4b33;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
/*	border-bottom: 1px solid #e7e7e7;*/
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}

/* Comments form */
input[type=submit] {
	color: #333;
}
#respond {
/*	border-top: 1px solid #e7e7e7;*/
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	color: #ff4b33;
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}

/* Pre Owned Piano Gallery */
body.page-id-43 .profile-text{
	font-size:1.1em;
}
body.page-id-43 .profile-text span.left{
	font-size:1.1em;
}


